package de.ivu.elect.jee.faces;

import java.lang.annotation.*;

@Inherited
@Target(ElementType.TYPE)
@Retention(RetentionPolicy.RUNTIME)
@Repeatable(HttpHeaderContentSecurityPolicies.class)
public @interface HttpHeaderContentSecurityPolicy {

  String policy();

  String add() default "";

}
